.workerAction {
  background: #ffffff;
  box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14);

  padding: 22px 10px;

  margin-right: 15px;
  margin-top: 18px;
  width: auto;

  max-height: 25vh;
  overflow-y: auto;
  overflow-x: hidden;

  .graphEmpty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width: 100%;

    h1 {
      font-size: 14px;
      margin-top: 14px;
      margin-bottom: 14px;
    }
  }

  .workerContainer {
    .workerContainerheader {
      h1 {
        font-weight: bold;
        font-size: 21px;
        line-height: 29px;
        letter-spacing: -0.01em;

        color: #1f271b;
        // margin-bottom: 5px;
      }
    }

    .workerCardContainer {
      .workerCard {
        padding: 22px 10px;
        background: #145c9e;

        .infoContainer {
          display: flex;
          flex-direction: row;
          align-items: center;
          justify-content: space-between;

          h1 {
            font-weight: bold;
            font-size: 19px;
            color: #ffffff;
          }

          p {
            font-size: 14px;
            color: #ffffff;
          }

          margin-bottom: 10px;
        }

        .cardFooter {
          display: flex;
          flex-direction: row-reverse;

          p {
            padding: 10px 13px;
            border-radius: 4px;

            &.processing {
              background: #ffc857;
            }

            &.completed {
              background: #84e296;
            }
          }
        }
      }
    }
  }
}
